{
  "name" : "cs_m202_rocket",
  "type": "Ammo",
  "projectile" : {
    "initialVelocity" : 45,
    "gravity" : 0.02,
    "topDownAttackEnabled" : false,
    "renderer" : {
      "type" : "model"
    },
    "effects" : [ 
      "chem_trail",
	  "rocket_exhaust_plume"		  
    ]
  },
  "explosion" : {
    "power" : 2,
    "fire" : true,
    "effects": [
      "explosion"
    ]	
  }
}